Microlite Blog

BackupEDGE 03.02.01 Build 3 now Certified for Red Hat Enterprise Linux 6.10 and CentOS 6.10

We are pleased to announce that BackupEDGE 03.02.01 build 3. has now been certified to support the following operating systems:

  • Red Hat Enterprise Linux 6.10
  • CentOS 6.10

This is in addition to the other platforms recently certified for this release…

  • CentOS 7-1804 (CentOS 7.5)
  • Scientific Linux 7.5
  • Ubuntu 18.04 LTS (Bionic Beaver)

Older versions of BackupEDGE will not work on these platforms. If you "yum update" or "apt-get dist-upgrade" to update to these releases, you must also update BackupEDGE.

BackupEDGE 03.02.01 build 3 is now the recommended release for all supported platforms.

RSS
Top
MENU